# Uses of Class
com.logicaldoc.core.security.SessionManager

Packages that use SessionManager
Package
Description
com.logicaldoc.core.security
Container of the security-related interfaces and classes

## Uses of SessionManager in com.logicaldoc.core.security

Methods in com.logicaldoc.core.security that return SessionManager
Modifier and Type
Method
Description
`static final SessionManager`
SessionManager.`get()`
Gets the object available in the application context